By continuing to use this site, you agree to the Terms of Service of this website, including usage of cookies.

OK, Don't show this again

A plugin so that players on your server cannot use Frames.
version 5.0
Approved
Direct Download How to install?
Switch version
1050 Downloads / 1958 Total
3 Reviews
Plugin Description §

AntiFrameEdit | v5.0

A plugin so that players on your server cannot use Frames.

Features:

  • Personalized messages.
  • Easy to usage.
  • Multiworld support.
  • Permissions for players to use the frames.
  • PocketMine-MP 4.0.0 (Only).

Permissions:

Permission Description
antiframeedit.remove.bypass Allows a user to remove items in a frame.
antiframeedit.place.bypass Allows a user to put an item in any frame.

📋 Icon:

Icon Credits: https://minecraft-archive.fandom.com/wiki/Item_Frame

📖 Project information:

Plugin Version Pocketmine API PHP Version Plugin Status
5.0 4.0.0 8 Completed
What's new §
  • Update api version (3.0.0 => 4.0.0)
  • PM3 (Version 4.0)
  • Added method options in config and added a guide for users.
  • Added more options in config.
  • Update file and added more methods to get best utility.
  • Added Multiworld support.
  • Added methods to only admins can add or remove items in frames.
  • Code update :D.
  • Null messages problem fixed.
  • Lock items to put in frames.

NoSoyJorgeXD
Outdated
using v4.0
18 Oct 21
nashe
MrNinja008
Outdated
using v1.0
30 Sep 21
I dont need per world support for my Skyblock server
JonyGamesYT9
01 Oct 21
I have released a new, more stable version. "4.0" I hope and by testing it change your opinion and improve your review.
LanternServer
Outdated
using v1.0
27 Aug 21

Reply to review by :

/ 5
Supported API versions
4.0.0
->
4.5.2
Producers §
  • Collaborators:
    • @JonyGamesYT9
License §
Categories:
Anti-Griefing Tools
General
Admin Tools
Keywords

You can leave one review per plugin release, and delete or update your review at any time

/ 5
Loading...